/* Blog Styles */

.clr.date { padding: 0; }
.socialshare { padding: 15px 0 0; margin-top: 10px; border-top: 2px solid #EEEEEE; }
.article .socialshare { padding-bottom: 10px; }
.social { float: left; display: block; margin-right: 15px; }
.friend-icon { background: url(/images/email.gif) no-repeat 0 0; display: block; width: 24px; height: 20px; text-indent: -500000px; }
.rss-icon { background: url(/images/rss_20.png) no-repeat 0 0; display: block; width: 20px; height: 20px; text-indent: -500000px; }
.calendarview { 
	font-weight: normal;
	font-size: 11px; 
}
.reducepadding { padding-bottom: 5px;}
.item img, .chapter img, .event img, .date img,
.item .shadow, .chapter .shadow, .event .shadow, .date .shadow { z-index: auto; }
.comment { margin-bottom: 15px; }
.user-comment,
.user-date { margin-left: 70px; }
.comments { 
	float: right; 
	display: block;
	font-weight: bold;
	font-size: 120%; 
	background: url(/images/comment-icon.gif) no-repeat 100% 0; 
	height: 24px; 
	padding: 0 32px 0 0;
	line-height: 24px;
}
.avantedark {
	background: url(/images/dotted-line-x.png) repeat-x 0 100%;
	padding: 0 0 15px;
	margin: -5px 0 15px;
}

#comments {
	border-top: #EEEEEE 2px solid;
	padding: 15px 0 0;
	margin: 10px 0 0;
}
#comments h2 {
	padding-top: 0;
}
.viewcomments .comment .user-image { 
	width: 65px;
	float: left;
	margin: 0 0 5px 0;
}

.field {
    clear: both;
    float: left;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
}
.field .lbl {
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 20px 0 0;
    width: 180px;
}
.field .data {
    float: left;
    position: relative;
    width: 380px;
}
.field .data .txt,
.field .data .txtarea {
    width: 360px;
}
input, select, textarea {
    font: 110% "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Tahoma,Verdana,sans-serif;
}
.txt.
.txtarea {
    background: #F5F5F5;
    border: 1px solid #DDDDDD;
    color: #444444;
    padding: 5px;
    vertical-align: middle;
}
.txtarea {
	height: 80px;
}
.box .txt {
    background: #FFFFFF;
}
.required {
    color: #CC0000;
}
.formerror {
    background: url("https://d2wbf01c6h40hp.cloudfront.net/images/error.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    left: -22px;
    position: absolute;
    text-indent: -999em;
    top: 5px;
    width: 16px;
}
.forminfo {
    clear: both;
    margin-left: 200px;
}
.button {
    vertical-align: middle;
	background: url(/images/info-bg.png) repeat-x  0 0;
    border: 2px solid #316467;
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-left: 5px;
    padding: 5px;
    vertical-align: middle;
}
.radios input {
    vertical-align: text-bottom;
}
.radios label {
    margin-right: 20px;
    vertical-align: text-bottom;
}

ul#leftnavigation li a.tag:hover { background-color: #BDD2C9; }
.postinfo { padding-top: 10px; }
.postlist { padding-bottom: 30px; }
